Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512933 - unmount instead of umount
Summary: unmount instead of umount
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.12
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: csherrar
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 13:20 UTC by Cyril Lopez
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-05 00:08:38 UTC


Attachments (Terms of Use)

Description Cyril Lopez 2017-11-14 13:20:13 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/single/installation_guide/index

Section Number and Name: 3.2.3. Installing from the Offline Repositories

Describe the issue: unmount instead of umount

5. Unmount the ISO files.

# unmount /media/sat6
# unmount /media/rhelX-server

Suggestions for improvement: 
5. Unmount the ISO files.

# umount /media/sat6
# umount /media/rhelX-server

Additional information:

Comment 1 Andrew Dahms 2017-11-14 13:23:22 UTC
Assigning to Clifton for review.

Clifton - let's make the changes on the master branch, and backport the changes to the '6.2' branch as well after the changes have been merged.

Comment 2 Andrew Dahms 2017-11-24 04:30:43 UTC
And actually assigning this bug...

Comment 7 Andrew Dahms 2017-12-05 00:08:38 UTC
This content will be published with the next release of the Red Hat Satellite 6.3 documentation.

Closing.


Note You need to log in before you can comment on or make changes to this bug.